View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000463aMuleFeature Requestpublic2005-05-31 22:282008-07-02 11:16
Reporterknagisa 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000463: Guardar los mensajes de chat
DescriptionMe gustaria que amuled guardara los mensajes que me mandan mis amigos/conocidos para poder leerlos si no hay ningun cliente tipo amule-remote-gui en el momento de la recepcion.

Se pueden guardar:

1. Directamente en el logfile, cuando ponga que se ha recibido un mensaje poner el contenido de este.

2. En un archivo distinto, por ejemplo mensajes, chat o lo ke sea.

A mi en principio me da igual donde se almacenen, mientras lo hagan.

Si la mejor opcion es la 1, estaria bien poder deshabilitarlo desde la configuracion para no llenar el log si no nos interesan los mensajes.

Un salu2

KNagisa
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001065)
Xaignar (manager)
2005-06-14 23:47

English please.
(0001071)
knagisa (reporter)
2005-06-15 00:11
edited on: 2005-06-15 00:12

Sorry, but my english is very bad.

I would like that amuled kept the messages that my friends/known send me to be able to read them if there isn't a client as amule-remote-gui at the moment of the recepcion.

They can be kept:

1. Directly in the logfile, when writes that a message has been received, write also the content of this.

2. In a new file (for example messages, chat...)

Thanks

KNagisa

edited on: 06-15-05 00:12
(0001072)
Xaignar (manager)
2005-06-15 00:22

No problem, your English is understandable enough. ;)

Cheers,
 Xaignar

- Issue History
Date Modified Username Field Change
2005-05-31 22:28 knagisa New Issue
2005-06-14 23:47 Xaignar Note Added: 0001065
2005-06-15 00:11 knagisa Note Added: 0001071
2005-06-15 00:12 knagisa Note Edited: 0001071
2005-06-15 00:12 knagisa Note Edited: 0001071
2005-06-15 00:22 Xaignar Note Added: 0001072
2005-06-15 00:22 Xaignar Status new => acknowledged
2008-07-02 11:16 Wuischke Status acknowledged => resolved
2008-07-02 11:16 Wuischke Resolution open => fixed
2008-07-02 11:16 Wuischke Assigned To => Wuischke


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker